Important Security Update June 4, 2019

Last Updated: Jun 04, 2019 03:15PM EDT

Critical Security Patch for ProductCart versions 5.x and 4.7


A critical security patch is available for ProductCart stores running either version 5.x or version 4.7 software. The patch will help protect sites against automated injection attempts generated by malicious software running under the frameworks of several common security testing tools. All ProductCart stores covered by a current ProductCart Technical Support & Updates Plan are eligible to receive this security patch through the Check for Updates feature in your Control Panel.  The patch distribution includes all files needed for the update, plus instructions for applying the patch files to your ProductCart website.

All ProductCart hosting customers will receive this patch installed at no additional charge.  If your store is hosted by ProductCart, you do not need to take any additional action. If you are not a ProductCart hosting customer, we offer installation of this patch for a small fee. Please contact ProductCart support through the support ticket system to inquire about installation on your site.

ProductCart strongly recommends that all merchants running version 5.x software activate the Google reCaptcha security feature on their site's contact page. ProductCart also strongly recommends all merchants running version 4.x stores upgrade to the latest version (5.3) to take advantage of both the Google reCaptcha feature and other Advanced Security features not available in version 4.x software.

Menu

  • Support Forums
  • Video Tutorials
  • Support Request
  • Support Policy
647e99095133bd6d1ae916f97dc7f92f@productcart.desk-mail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete